Bug 32036 - XFree86-libs and kernel dependencies
XFree86-libs and kernel dependencies
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-16 17:21 EST by Gene Czarcinski
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-16 17:21:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2001-03-16 17:21:46 EST
This is a QA0309 bug.

I performed a text "workstation" install selecting "gnome".

I got a message of unresolved dependencies for XFree86-libs and kernel
which had no recommended packages.
Comment 1 Preston Brown 2001-03-19 15:07:32 EST
both fixed in more recent trees.

Note You need to log in before you can comment on or make changes to this bug.